@import url('https://fonts.googleapis.com/css2?family=Lato&family=Montserrat&family=Montserrat+Alternates&family=Patrick+Hand&family=Poppins&display=swap');

:root {
    --clr-abu2: rgb(235, 235, 235);
}

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}

body {
    background: rgb(235, 235, 235);
}

.header {
    position: fixed;
    background-color: #db3939;
    width: 100%;
    height: 80px;
    z-index: 2;
    transition: .25s ease-in;
}

.header .logo {
    font-family: "Consolas",sans-serif;
    color: #fff;
    font-size: 40px;
    padding: 0 20px;
    line-height: 80px;
    font-weight: bold;
    font-style: italic;
    position: absolute;
    display: flex;
}

.header .logo img {
    margin-top: 10px;
}

.header .logo p {
    margin-left: 20px;
}

.header .menu {
    font-family: "Poppins",sans-serif;
    font-size: 20px;
    float: right;
    margin-right: 20px;
}

.header .menu li #yanan {
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    border: none;
    background: none;
    text-transform: uppercase;
    font-size: 20px;
}

.header .menu li #yanan:hover {
    background: #b91919;
    transition: .25s ease-out;
}

.header .menu ul.layanan {
    background: #fff;
    position: absolute;
    left: 36%;
    top: 150%;
    opacity: 0;
    text-align: center;
    border-radius: 5px;
    box-shadow: 0px 8px 18px 0px rgba(0,0,0,0.3);
    transition: all .3s ease;
}

.header .menu ul.layanan.active {
    top: 100%;
    opacity: 1;
}

.header .menu ul.layanan li {
    display: block;
    font-size: 18px;
    padding-right: 20px;
    padding-left: 20px;
    text-transform: none;
}

.header .menu ul.layanan li:hover {
    color: var(--clr-merah);
}

.header .menu li {
    display: inline-block;
    line-height: 80px;
    padding-left: 10px;
    text-transform: uppercase;
}

.header .menu li a {
    color: #fff;
    padding: 10px;
    border-radius: 5px;
}

a.active, a:hover {
    background: #b91919;
    transition: .25s ease-out;
}

.check {
    float: right;
    line-height: 85px;
    font-size: 35px;
    color: #fff;
    margin-right: 30px;
    cursor: pointer;
    display: none;
}

#check {
    display: none;
}

.main-content {
    font-family: "Poppins",sans-serif;
    top: 80px;
    position: relative;
}

.heads {
    padding: 10px;
    background: #631414;
    display: flex;
}

.heads h1 {
    padding-left: 40px;
    color: #fff;
    letter-spacing: 5px;
}

.heads p {
    color: #fff;
    padding-top: 9px;
    padding-left: 5px;
    font-size: 22px;
    letter-spacing: 5px;
}

.content {
    padding: 60px;
    /* display: flex; */
}

.clearfix:after{
	content: "";
	display: table;
	clear: both;
}

.content .articless {
    background: #fff;
    width: 800px;
    box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.4);
    float: left;
    position: relative;
}

.content .articless img {
    width: 800px;
    height:500px;
}

.content .articless h1 {
    padding: 10px;
    margin-left: 20px;
}

.content .articless small {
    margin-left: 40px;
}

.content .articless .isiArtikel {
    padding: 30px;
}

.content .recent {
    background: #fff;
    margin-left: 100px;
    width: 300px;
    min-height: 500px;
    height: auto;
    box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.4);
    display: inline-block;
}

.content .recent h2 {
    text-align: center;
    margin-top: 20px;
}

.content .recent .link {
    display: flex;
    margin-left: 50px;
    margin-top: 40px;
    margin-bottom: 50px;
    width: 260px;
}

.link .txt {
    padding: 8px;
}

.link .txt a {
    color: black;
    transition: .5s ease-in;
}

.link .txt a:hover {
    color:rgb(109, 109, 109);
}

.info {
    background: rgb(31, 31, 31);
    padding: 50px;
    display: flex;
    justify-content: space-between;
}

.credit {
    width: 300px;
}

.credit li:first-child {
    color: white;
}

.credit li {
    color: gray;
}

.map {
    left: -5%;
    position: relative;
}

.link {
    left: -10%;
    position: relative;
}

.link h3 {
    color: white;
    margin-left: -20px;
}

.link ul li {
    list-style: circle;
    color: gray;
}

.link ul li a {
    color: gray;
}

.link ul li a:hover {
    background: none;
    color: silver;
}

.copyright {
    padding: 20px;
    text-align: center;
    background: rgb(10, 10, 10);
    color: white;
}

@media (max-width: 860px) {

    .header {
        background-color: #db3939;
    }

    .header .logo {
        font-size: 30px;
    }

    .check {
        display: block;
    }

    .menu {
        position: fixed;
        background: #490202;
        width: 100%;
        height: 100vh;
        top: 80px;
        left: -100%;
        text-align: center;
        transition: all .5s ease-out;
        z-index: 2;
    }

    .header .menu li {
        display: block;
        border-bottom: 1px solid #680f0f;
    }

    #check:checked ~ .menu {
        left: 0;
    }

    .info {
        display: block;
    }

    .credit {
        margin-bottom: 20px;
    }

    .map iframe{
        width: 290px;
    }

    .link {
        margin-left: 60px;
        margin-top: 20px;
    }

    .heads {
        display: block;
    }

    .heads h1 {
        font-size: 22px;
        padding-left: 20px;
    }

    .heads p {
        font-size: 20px;
        letter-spacing: 0px;
        padding-left: 30px;
        padding-bottom: 10px;
    }

    .content {
        padding: 0;
        display: block;
    }

    .content .articless {
        width: 360px;
    }

    .content .articless img {
        width: 360px;
        height: 200px;
    }

    .content .recent {
        margin: 30px;
    }
    
    .header .menu ul.layanan {
        opacity: 0;
        transition: none;
    }

    .header .menu ul.layanan.active {
        opacity: 1;
        position: static;
        display: block;
        background: #490202;
        color: white;
        box-shadow: none;
    }
}